@charset "UTF-8";
/* gallery --------------------------------- */
#gallery {
	position: relative;
	width: 960px;
	height: 370px;
}
ul#gallery-img li {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 1;
	list-style-type: none;
}
#gallery-trap {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	width: 960px;
	height: 370px;

}
/*------------------------------------------------------*/
/* End */
/*------------------------------------------------------*/
